<ion-view title="Atletismo" id="page113">
  <ion-content padding="true" class="has-header">
    <h1 id="atletismo-heading100" style="color:#000000;text-align:center;">Atletismo</h1>
    <div>
      <img src="img/X8RANavSVCNC0dC4xmIX_ScreenShot2019-05-10at7.43.26PM.png" style="display: block; width: 70%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="atletismo-markdown75" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con el borde externo hacia abajo y los dedos hacia adelante y el otro brazo extendido a lo largo de la pierna con la mano en ‘5’ y los dedos hacia abajo suben y bajan alternada y enérgicamente.</p>
    </div>
    <a ui-sref="baloncesto()" id="atletismo-button308" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="ajedrez()" id="atletismo-button309" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>